import request from "@/utils/request";

// 药品库存管理查询
export function getAutoSplmCfg(data) {
    return request({
        url: "/web/stroom/getAutoSplmCfg",
        method: "post",
        data
    });
}

// 药品库存设置保存
export function saveAutoSplmCfgBatch(data) {
    return request({
        url: "/web/stroom/saveAutoSplmCfgBatch",
        method: "post",
        data
    });
}

